Bug 1703175 - The welcome page for HTTP proxies says Capsules instead of Proxies
Summary: The welcome page for HTTP proxies says Capsules instead of Proxies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
: 1713484 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-25 17:43 UTC by Sean O'Keeffe
Modified: 2020-04-14 13:24 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:24:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:24:42 UTC

Description Sean O'Keeffe 2019-04-25 17:43:53 UTC
Description of problem:
The welcome page for HTTP proxies says "Defining HTTP Proxies that exist on your network allows you to perform various actions through those Capsules".

This is very confusing for the user, as Capsules have a different meaning and this makes the text in welcome page incorrect. 


Version-Release number of selected component (if applicable):
6.5 snap 25

How reproducible:
100%

Steps to Reproduce:
1. go to the HTTP Proxies page

Actual results:
Says Capsules

Expected results:
To say Proxies

Additional info:
This was introduced as part of the fix in https://bugzilla.redhat.com/show_bug.cgi?id=1657302. It wasn't like this in 6.5 Beta

Comment 3 Maxim Burgerhout 2019-04-25 17:51:18 UTC
[root@sat6cast ~]# rpm -qi satellite
Name        : satellite
Version     : 6.5.0
Release     : 11.el7sat
Architecture: noarch
Install Date: zo 07 apr 2019 17:50:44 CEST
Group       : Applications/Internet
Size        : 0
License     : GPLv2
Signature   : (none)
Source RPM  : satellite-6.5.0-11.el7sat.src.rpm
Build Date  : do 04 apr 2019 16:31:24 CEST
Build Host  : x86-037.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : https://access.redhat.com/products/red-hat-satellite
Summary     : A package for managing application life-cycle for Linux systems
Description :
Provides a package for managing application life-cycle for Linux systems.

Exact version number and build date for Sat65 that seems to have this bug.

Comment 4 Brad Buckingham 2019-06-07 12:57:20 UTC
*** Bug 1713484 has been marked as a duplicate of this bug. ***

Comment 5 Evgeni Golov 2019-12-12 11:40:06 UTC
still present in 6.6.1

Comment 7 Radovan Drazny 2020-02-06 10:42:17 UTC
Tested with Satellite 6.7 Snap 10, tfm-rubygem-foreman_theme_satellite-5.0.1.7-1.el7sat.noarch. The Infrastructure->HTTP Proxies welcome page say this now: "Defining HTTP Proxies that exist on your network allows you to perform various actions through those proxies."

Comment 10 errata-xmlrpc 2020-04-14 13:24:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.